Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Jan 2020 10:44:16 -0500

Chat transcript

	

	Hritick Thu, 01/16/20 08:38:01 pm Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 08:38:01 pm
	
		Hi

	Hritick 08:38:12 pm
	
		Hey there

	Visitor 08:38:18 pm
	
		We need dedicated Server E5 with 2X CPU

	Hritick 08:39:27 pm
	
		May I have your name email and phone number?

	Visitor 08:39:43 pm
	
		email: [email-masked]
	
		number: +923030174204

	Hritick 08:39:56 pm
	
		Thanks for sharing details.
	
		I can put you in touch with a Sales agent to discuss your requirements.
	
		Is there anything else I can help you with today?

	Visitor 08:41:03 pm
	
		thats all
	
		thanks

	Hritick 08:41:11 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:41:37 pm
	
		Hritick archived the chat

	3m 36s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com